.center{
	background-color: #f9f9f9;
}
.center .left{
	width: 265px;
	border-radius: 10px;
	background-color: #fff;
	height: 250px;
}
.center .left .left-title{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #1657B3;
	font-size: 18px;
	padding: 20px 10px;
	
}
.left-item span{
	font-size: 16px;
}
.left-item .activen{
	color: #1657B3;
	/* background-color: #1657B3; */
}
.right-title{
	font-size: 16px; 
}
.right-line{
	height: 1px;
	background-color: #f3f3f3;
	width: 100%;
	position: relative;
}
.right-line-a{
	position: absolute;
	height: 3px;
	width: 63px;
	background-color: #1657B3;
	bottom: -1px;
	left: 20px
}
.right-list{
	
}
.right-list-img{
	width: 250px;
	height: 150px;
	border-radius: 10px;
}